<div id="header">
    <div class="sticky-wrapp">
  <div class="container">
    <div class="row">
    <div id="logo" class="col-xs-6 col-md-6">
        <div class="pull-left">
              <a href="{{ url('artheme_module.home') }}"><img src="{{ base_path ~ directory }}/dist_front/img/logo-dpc2.jpg" alt="" width="150"></a></div>
            {% if(adminSess.guestlogin) %}

              <div id="logged-area" data-hasdata="{{ adminSess.guestlogin.has_promo }}">
                <div id="cart">
                  <a href="{{ url('artheme_module.keranjang_step_1') }}"><img src="{{ base_path ~ directory }}/dist_front/img/icon-cart.png" width="34" height="34" alt=""></a>
                </div>
                <div id="profile">
                  <img src="{{ adminSess.guestlogin.image }}" width="40" height="40" alt="">
                  <div id="menu-profile">
                    <a href="#"><i class="fa fa-chevron-down" aria-hidden="true"></i></a>
                    <div id="submenu-profile" style="color: #000">
                        <ul>
                          <li><a href="{{ url('artheme_module.profile') }}">Profile Saya</a></li>
                          <li><a href="{{ profile_url }}">Ubah Password</a></li>
                          <li><a href="{{ url('artheme_module.guestlogout') }}">Logout</a></li>
                        </ul>
                    </div>
                  </div>
                  {# <i class="fa fa-chevron-down" aria-hidden="true"></i> #}
                </div>
                <div id="greet"><strong><span></span>, <a style="color: #000" href="{{ url('artheme_module.profile') }}">{{ adminSess.guestlogin.firstname }}</a></strong><br><i class="fa fa-heart" aria-hidden="true"></i> <span class="sisapointbalance">{{ adminSess.guestlogin.point_balance }}</span> poin</div>
              </div>
            {% else %}
        </div>
      <div id="login-area" class="col-xs-6 col-md-6" style="color: #000">
        <div class="pull-right">
            <ul class="rightBtn">
              <li><a href="{{ login_url }}">Masuk</a></li>
              <li><a href="{{ register_url }}" class="signup-button">Daftar</a></li>
            </ul>
        </div>
      </div>

    {% endif %}
    </div>
  </div>
    <nav class="navbar navbar-default ">
        <div class="container">
          <!-- Brand and toggle get grouped for better mobile display -->
          <div class="row">
          <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
              <span class="sr-only">Toggle navigation</span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
            </button>
           <!--  <a class="navbar-brand hidden-md hidden-lg" href="{{ url('artheme_module.home') }}"><img src="{{ base_path ~ directory }}/dist_front/img/logo-dpc2.png" width="90" style="margin-top:-50px;"  alt=""></a> -->
          </div>
          <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
            <ul class="nav navbar-nav">
              <li class=""><a href="{{ url('artheme_module.home') }}">Home</a></li>
              <li class="dropdown">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Parenting Rewards <span class="caret"></span></a>
                <ul class="dropdown-menu">
                  <li><a href="{{ url('artheme_module.petunjuk_program') }}">Petunjuk Program</a></li>
                  <li><a href="{{ url('artheme_module.syarat_ketentuan') }}">Syarat dan Ketentuan Program</a></li>
                  <li><a href="{{ url('artheme_module.tanya_jawab') }}">Tanya Jawab</a></li>
                  <li><a href="{{ url('artheme_module.produk') }}">Produk</a></li>
                </ul>
              </li>
              <li class="dropdown">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Rewards <span class="caret"></span></a>
                <ul class="dropdown-menu">
                  <li><a href="{{ url('artheme_module.daftar_rewards') }}">Daftar Rewards</a></li>
                  <li><a href="{{ url('artheme_module.daftar_kode_rewards') }}">Daftar Kode Rewards</a></li>
                  <li><a href="{{ url('artheme_module.daftar_poin_rewards') }}">Daftar Poin Rewards</a></li>
                </ul>
              </li>
              <!-- <li><a href="#" id="lightbox-call-to-action">Beli Sekarang</a></li> -->
              <li class="dropdown">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Promo <span class="caret"></span></a>
                <ul class="dropdown-menu">
                  <li><a href="{{ url('artheme_module.promo') }}">Promo Sekarang</a></li>
                  <li><a href="{{ url('artheme_module.promo_akan_datang') }}">Promo Akan Datang</a></li>
                </ul>
              </li>
              {# <li><a href="https://www.dancow.co.id/">Dancow</a></li> #}
              <li><a href="{{ url('artheme_module.kontak') }}">Contact Us</a></li>
              <li><a href="#"id="lightbox-call-to-action-home">Buy Now</a></li>
              <li class="dropdown new_dd">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">&nbsp;</a>
                <ul class="dropdown-menu new_ddm">
                  <li><a href="https://www.dancow.co.id/dpc/" target"_blank"><img src="{{ base_path ~ directory }}/dist_front/img/brand1.jpeg"></a></li>
                  <li><a href="https://www.sahabatnestle.co.id/" target"_blank"><img src="{{ base_path ~ directory }}/dist_front/img/brand2.png"></a></li>
                </ul>
              </li>
            </ul>
          </div>
      </div>
        </div>
      </nav>
    </div>
</div>
  <script src="https://brand-ecommerce-assets.fusepump.com/bootstraper/bootstraper.js" type="text/javascript"></script>
<script type="text/javascript">
    // Create the lightbox
    lightboxhome = new fusepump.lightbox.buynow(17138, {
                    style: {
                      backgroundColor: '#FFF',
                      // backgroundOpacity: '0.5',
                      highlightColor: '#f5851f',
                      width: 700,
                      borderWidth: 30,
                      borderRadius: 50,
                      buttonRadius: 5,
                      productImagePosition: 'left',
                      productFontSize: 20,
                      useParentWidth: true,
                    },
                    
                    iframeStyle: {
                      top: '25px',
                    },

                    overlayStyle: {
                          backgroundColor: 'rgba(0, 0, 0, 0.5)',
                      },
                    
                    translation: {
                      buynow: 'Beli Sekarang',
                      terms: '',
                    },

                    offersPerPage: 3,
                  });

    var callToActionElementHome = document.getElementById(
        "lightbox-call-to-action-home" // The id of your call-to-action element
    );

    // Bind to the click event on the call-to-action element
    callToActionElementHome.addEventListener("click", function() {
        lightboxhome.show(); // Show the lightbox
    });
</script>
